@font-face {
    font-family: 'Roboto Condensed';
    src: url('hinted-RobotoCondensed-Light.woff2') format('woff2'),
        url('hinted-RobotoCondensed-Light.woff') format('woff'),
        url('hinted-RobotoCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('hinted-RobotoCondensed-Medium.woff2') format('woff2'),
        url('hinted-RobotoCondensed-Medium.woff') format('woff'),
        url('hinted-RobotoCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('hinted-RobotoCondensed-Regular.woff2') format('woff2'),
        url('hinted-RobotoCondensed-Regular.woff') format('woff'),
        url('hinted-RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HeroldCTT';
    src: url('HeroldCTT.woff2') format('woff2'),
        url('HeroldCTT.woff') format('woff'),
        url('heroldctt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

